<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">45.92200088501</MDI>
      <MDI key="STATISTICS_MEAN">29.104508042799</MDI>
      <MDI key="STATISTICS_MINIMUM">5.3280000686646</MDI>
      <MDI key="STATISTICS_STDDEV">5.5189577049197</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
